

cancel_move_portlet();
unselect_portlet();

//reset_edit_pane();
$("#portlet_<%= @portlet.id %>").remove();
$("#element_form").html("");

$("#toolbar-text").html("");
<%= flash_js %>

update_portlet_order();
reset_form_change();


